Not working on FF27.0 Rated 4 out of 5 stars

Please fix it pronto, ASP is a vital tool in my web browsing experience and it's aggravating that I can't use it.

This review is for a previous version of the add-on (2.4.1).